#t4-header .container {
  padding-top: 0;
  padding-bottom: 0;
}

.t4-main-body {
  padding-top: 1rem;
}

.navbar-brand {
  margin-right: 0px;
}

.navbar-brand logo-image{
  margin-right: 0;
}

.navbar-expand-lg .navbar.nav .nav-link {
  padding-right: 1.5rem;
}

.navbar-nav {
  text-transform: uppercase;
}

.page-header h2 {
  font-size: var(--h2-font-size);
}

.article-aside {
	justify-content: start;
}

.badge-info {
  background-color: #801199;
}

.t4-megamenu .dropdown-menu {
  background: #d67ceb;
}

.t4-palette-menu .t4-megamenu .navbar-nav > li a:focus {
 	color: #000000;
}
